Bug 462554 - Don't connect from input method again.
Don't connect from input method again.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-16 22:51 EDT by sangu
Modified: 2008-09-18 08:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 08:52:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-09-16 22:51:51 EDT
Description of problem:
Don't connect from input method, again.
Left-click on imsettings-applet.
left-click on imestting-applet,again.
Kore<->Eng doesn't switch.

$ cat ~/.xsession-errors

[BUG] No real implementation of `XIM_SET_IC_VALUES' or any errors occurred.
W:Unable to deliver XIM_FORWARD_EVENT for 0x5000030
W:Unable to deliver XIM_SET_IC_VALUES for 0x5000030
[BUG] No real implementation of `XIM_SET_IC_VALUES' or any errors occurred.
W:Unable to deliver XIM_FORWARD_EVENT for 0x5000030
W:Unable to deliver XIM_SET_IC_VALUES for 0x5000030
[BUG] No real implementation of `XIM_SET_IC_VALUES' or any errors occurred.
W:Unable to deliver XIM_FORWARD_EVENT for 0x5000030
W:Unable to deliver XIM_SET_IC_VALUES for 0x5000030
[BUG] No real implementation of `XIM_SET_IC_VALUES' or any errors occurred.
W:Unable to deliver XIM_FORWARD_EVENT for 0x5000030
W:Unable to deliver XIM_UNSET_IC_FOCUS for 0x5000030
E:No implementation or an error occurred in XIM_UNSET_IC_FOCUS [imid: 4, icid: 5]
W:Unable to deliver XIM_CREATE_IC for 0x54015dc
[BUG] No real implementation of `XIM_CREATE_IC' or any errors occurred.
W:Unable to deliver XIM_CREATE_IC for 0x54015dc
[BUG] No real implementation of `XIM_CREATE_IC' or any errors occurred.
W:Unable to deliver XIM_CREATE_IC for 0x54015dc
[BUG] No real implementation of `XIM_CREATE_IC' or any errors occurred.
W:Unable to deliver XIM_CREATE_IC for 0x54015dc
[BUG] No real implementation of `XIM_CREATE_IC' or any errors occurred.


Version-Release number of selected component (if applicable):
0.103.99-1

How reproducible:
always

Steps to Reproduce:
1. left button click on imsettings-applet
2. left button click on imsettings-applet, again.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2008-09-17 04:49:49 EDT
Could you please give me more details? you should have more logs in .xsession-errors. and if it's 100% reproducible, please gather more detailed logs with http://code.google.com/p/libgxim/wiki/HowToDebug

Note You need to log in before you can comment on or make changes to this bug.